.container { font-size:16px;max-width: 1920px;margin: 0 auto;overflow: hidden;font-weight: 300; }
.container .w1200 { margin:0 auto; position:relative; width:85.375em; }
.container .regular { font-weight:400; }
.container .bold { font-weight:700; }
.container .m-show { display:none; }
.container .nowrap { white-space:nowrap; }
.container .text>h2 { font-size:3.125em; letter-spacing:0.01em; line-height:1.2; }
.container .text>p { font-size:1.25em; letter-spacing:0.01em; line-height:1.5; }
.container .text>h2+p{padding-top: 1.5em;}
.container a{color: #000;text-decoration: none;}
.container a:hover{color: #000;}
@media screen and (max-width:1440px){
  .container { font-size:1.111vw; }
}
@media screen and (max-width:736px){
  html { font-size:10.35px; }
  .container .m-show { display:block; }
  .container .w1200 { width:auto; }
  .container .text>h2 { font-size:2.5rem; padding:2rem 6% 1rem; }
  .container .text>p { font-size:1.75rem; line-height:1.5; padding:0 6% 0; }
  .container .text>h2+p{padding-top: 0;}
}
/*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*/
.container .a{background: url(a.jpg) 100% 100% / contain no-repeat;height: 38em;background-color: #4ac3cb;color: #fff;position: relative;}
.container .a .text{width: 45%;padding: 4em 0 0 10em;}
.container .a .text p.blue{color: #09406a;padding: 1em auto;font-size: 1.5em;font-weight: bold;padding-bottom: 1.5em;}
.container .a .img{width: 18%;float: left;margin-top: -20%;margin-left: 60%;}
.container .a .img>img{display: block;width: 100%;}
.container .a .img span{position: relative;display: block;font-weight: bold;margin-top: 2em;text-align:center;}
.container .a .img span img{display: inline-block;width: 0.75em;position: absolute;top:32%;right: 5%;}
@media screen and (max-width: 736px){
    .container .a{height: auto;background: url(mobile/a.jpg) 0 0 / cover no-repeat;}
    .container .a .text{width: auto;padding: 0;}
    .container .a .text p.blue{font-size: 1.85rem;padding-bottom: 0;}
    .container .a .img{width: 40%;float: none;margin-top: 0;margin-left: 0;padding: 1rem 10% 3rem;}
    .container .a .img span{font-size: 1.5rem;width: 15em;margin-left: -10%;margin-top: 1.5rem;}
}
/*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*/
.container .b{position: relative;background: url(/my/wifi-survey/b.jpg) 0 50% no-repeat;height: 31.1875em;}
.container .b .text{padding:5em 5% 0 50%;}
.container .b .text p:nth-child(2){padding: 1em 0;}
.container .b .img>img{width:20.625em;max-width:100%;}
@media screen and (max-width: 736px){
    .container .b{height:auto;background:url(/my/wifi-survey/b.jpg) 50% 0/100% no-repeat;padding-top:52%;}
    .container .b .img{float: none;width: auto;}
    .container .b .text{position: relative;right: auto;height: auto;width: 88%;margin: 0 auto;padding: 2rem 0;font-size: 1.75rem;}
}
/*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*/
.container .c{background:#0fa4e1 url(c.jpg) 100% 0 / contain no-repeat;color: #fff;padding: 2em 0;}
.container .c h2{text-align: center;}
.container .c ol{width: 70%;margin: 0 auto;font-size: 1.25em;}
.container .c ol::after{clear: both;content: " ";display: block;position: relative;}
.container .c ol li{width: 70%;position: relative;padding: 1em 0 1em 3em;}
.container .c ol li span:not(.order){background-color: #ffbf3b;padding: 0.2em 0.4em;border-radius: 0.4em;color: #000;margin-left: 1em;font-weight: bold;}
.container .c ol li span:not(.order) img{display: inline-block;width: 0.75em;margin-left: 0.2em;vertical-align: middle;}
.container .c ol li span.order{font-size: 4em;color:#ffbf3b;font-weight: bold;display: inline-block;position: absolute;left: 0;top: 50%;transform: translateY(-50%);}
.container .c ol li:nth-child(odd){float: left;}
.container .c ol li:nth-child(even){float: right;}
@media screen and (max-width: 736px){
    .container .c{padding: 0;}
    .container .c ol{width: 88%;font-size: 1.75rem;}
    .container .c ol li{padding: 1rem 0 0.5rem 3rem;}
    .container .c ol li span.order{font-size: 3rem;}
    .container .c ol li:nth-child(odd){float: none;width: auto;}
    .container .c ol li:nth-child(even){float: none;width: auto;}
    .container .c ol li span:not(.order){padding: 0.2rem 0.4rem;}
    .container .c ol li span:not(.order) img{width: 1rem;}
}
/*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*/
.container .d{padding: 3em 0;}
.container .d .text{width: 85%;margin: 0 auto;}
.container .d .text>h2{text-align: center;position: relative;padding-bottom: 1em;}
.container .d .text>div{display: inline-block;width: 45.5%;vertical-align: top;font-size:1.25em;}
.container .d .text .left{margin-right: 8%;}
.container .d .text .left img{display: block;width: 80%;margin: 1em 0.5em;}
.container .d .text .right ul>li{list-style: disc;font-weight: 800;line-height: 2;}
.container .d .text .right ol{padding-left: 2em;}
.container .d .text .right ol>li{color: #ffbf3b;list-style: disc;}
.container .d .text .right ol p{color: #000;font-weight: normal;}
@media screen and (max-width: 736px){
    .container .d{padding: 0 0 2rem 0;}
    .container .d .text{width: auto;}
    .container .d .text>div{display: block;width: 88%;margin: 0 auto;font-size: 1.75rem;}
    .container .d .text .left{margin-right: auto;}
    .container .d .text .right{padding-left: 2rem;}
    .container .d .text .left img{width: 76%;}
}
/*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*/
.container .e{background-color: #000;color: #fff;padding: 2em 0;}
.container .e h2{text-align: center;font-size:3.125em; letter-spacing:0.01em; line-height:1.2;}
.container .e ul{width: 60%;margin: 0 auto;padding: 2em 0;}
.container .e ul li{display: inline-block;width: 49.5%;box-sizing: border-box;padding: 1em 2em;color: #000;vertical-align: middle;}
.container .e ul li div{background-color: #ffbf3b;border-radius: 0.5em;position: relative;}
.container .e ul li div p{padding: 0.2em 1rem 0.2em 0.8em;font-weight: bold;font-size: 1.25em;}
.container .e ul li div img{position: absolute;right: 3%;top: 25%;display: inline-block;width: 0.75em;}
.container .e p.terms{text-align: center;padding: 1em 0 2em;}
.container .e p.terms a{color: #fff;}
.container .e ol{width: 60%;margin: 0 auto;font-size: 1.25em;}
.container .e ol li{padding-left: 0.5em;list-style: decimal;}
@media screen and (max-width: 736px){
    .container .e{padding: 3rem 0;}
    .container .e h2{font-size: 2.5rem;}
    .container .e ul{width: 85%;}
    .container .e ul li{width: 100%;}
    .container .e ul li div p{font-size:1.75rem;padding: 0.2rem 1.5rem 0.2rem 1rem;}
    .container .e ol{width: 80%;font-size: 1.75rem;}
}